Results 1 to 3 of 3

Thread: Confused trying to find a library to compile

  1. #1

    Default Confused trying to find a library to compile

    I was trying to install a newer version of Tellico http://tellico-project.org/ ,as it seems the newer version has some annoying bugs gotten rid of. The version is not available on the official OpenSuse repositories yet. I've downloaded the archive, expanded it. Now I want to compile it.
    According to the guide https://techbase.kde.org/Projects/Tellico/Compiling I need:
    Code:
    libpoppler-qt5-dev libtaglib-ocaml-dev libexempi-dev libyaz-dev
    to proceed. I wasn't able to find libtaglib-ocaml-dev and I can't find a way to figure out the name of the library which is used in the OpenSuse repositories.
    Please help me find this one or teach me how to do the search properly.
    I have OpenSuse LEAP 15.0

  2. #2
    Join Date
    Sep 2013
    Location
    Norfolk, UK
    Posts
    1,389

    Default Re: Confused trying to find a library to compile

    Quote Originally Posted by Alekssan View Post
    I was trying to install a newer version of Tellico http://tellico-project.org/ ,as it seems the newer version has some annoying bugs gotten rid of. The version is not available on the official OpenSuse repositories yet.

    Leap 15.0 is end of life, unless you have a compelling reason to stay with it I'd upgrade to 15.1

    Tellico 3.2.3 (which I believe is the latest version) is available in the KDE:Extra repository https://download.opensuse.org/reposi...USE_Leap_15.1/
    Regards, Paul

    2x Tumbleweed (Snapshot: 20200211) KDE Plasma 5
    2x Leap 15.1 KDE Plasma 5

  3. #3

    Default Re: Confused trying to find a library to compile

    Good! Thanks.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •